Top

Mac OS X 10.11 - El Capitanとの互換性について

Integoのソフトウェアは、新しいMac OS X 10.11 - El Capitanに対応していますか?

はい、Integoの現行ソフトウェアの最新バージョンは、Mac OS X 10.11 - El Capitanに対応しています。

なお、お使いのOS XをEl Capitanにアップグレードする場合は、必ず事前にNetUpdateを起動してインストールされているIntego製品が最新かどうか確認し、アップデートがある場合は最新バー ジョンへアップデートしてください。弊社の製品が古いバージョンのままOS XをEl Capitanにアップグレードするとプログラムが正常に動作しません。プログラムのアップデートの方法については、ここをクリックしてください。

また、Internet Security Barrier X6をお使いでOS XをEl Capitanにアップグレードする場合、Personal Antispam X6およびFileGuard X6がインストールされているとプログラムが正常に動作しませんので、必ず事前にPersonal Antispam X6およびFileGuard X6をアンインストールしてください。プログラムをアンインストールするには、次のURLからMac Premium Bundle X8のインストーラを入手して起動し、「ソフトウェアをアンインストール」を選んでPersonal Antispam X6(10.6.x)およびFileGuard X6(10.6.x)をアンインストールしてください:
http://www.integodownload.com/mac/X/2014/Mac_Premium_X8.dmg

あるいは、Internet Security Barrier X6からMac Premium Bundle X8へのアップグレードは無償ですので、上記のインストーラでインストールされている全てのプログラムをアンインストールしてから、再度インストーラを起 動してMac Premium Bundle X8をインストールしてください。

 

Mac OS X 10.11に対応するIntego製品のバージョンは次のバージョン以上です:

X9:

  • VirusBarrier – 10.9.0
  • NetBarrier – 10.9.0
  • ContentBarrier – 10.9.0
  • Personal Backup – 10.9.0
  • Washing Machine – 10.9.0
  • NetUpdate – 10.9.0
  • Common Services – 10.9.0

X8:

  • VirusBarrier – 10.8.6
  • NetBarrier – 10.8.4
  • ContentBarrier – 10.8.7
  • Personal Backup – 10.8.5
  • Washing Machine – 10.8.5
  • NetUpdate – 10.8.3
  • Common Services – 10.8.2

X6:

  • VirusBarrier – 10.6.24
  • Personal Backup - 10.6.10
  • ContentBarrier - 10.6.9
  • NetUpdate – 10.5.16
  • Common Services – 10.5.12
  • Personal Antispam - 対応しません
  • FileGuard - 対応しません

 

注意:  Mac OS Xを10.11 El Capitanにアップグレードしてから、インストールされているIntego製品が正常に動作しなくなった場合は、問題を解決するためにインストールさ れている弊社のすべてのプログラムをアンインストールの上で、最新バージョンを再度インストールする必要があります。各現行製品の最新インストーラは、次 のリンクで開くページからダウンロードが可能です:

ソフトウェアをダウンロード

他にご質問がございましたら、リクエストを送信してください

コメント